Bug 10344 - smb mounted filesystem hang during shutdown/reboot
Summary: smb mounted filesystem hang during shutdown/reboot
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: samba (Show other bugs)
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-25 08:53 UTC by dan
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-27 20:05:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description dan 2000-03-25 08:53:03 UTC
If I mount an smb share on a windows 98se (no chance to test the others),
and if I don't un mount it before rebooting, the boot process halts at the
unmounting filesystems stage. I must admit I did not wait long to see if it
would continue, but I did have this exact problem on a server at work a few
months ago. At that point I had no choice but to pull the plug to reboot
it, as it was a headless server.

smbmount //scooby/c /home/dan/smbscooby -U guest

Comment 1 Bill Nottingham 2000-03-27 16:12:59 UTC
Did you have the netfs 'service' running? This will unmount
smb filesystems on shutdown.

Comment 2 Bill Nottingham 2000-03-27 20:05:59 UTC
When initscripts-5.04 is released, it should automatically
run 'netfs stop' on network stoppage if needed.


Note You need to log in before you can comment on or make changes to this bug.